PS_BEGIN_GLYPH(3)

NAME
PS_begin_glyph — Starts a new glyph in a Type3 font

SYNOPSIS

#include <pslib.h>

void PS_begin_glyph(PSDoc *psdoc, const char *glyphname, double wx, double llx, double lly, double urx, double ury)

DESCRIPTION

Starts a new glyph within a Type3 font. The glyph itself can be created with a subset of the regular drawing functions like
PS_lineto(3). The glyphname     is abitrary but usually something found in the input encoding vector
to be accessible by PS_show(3).

The floating point paramters describe the widht and the lower left and upper right corner of the bounding box surrounding the glyph.

Each call of PS_begin_glyph must be accompanied by a call to PS_end_glyph(3).

PS_begin_glyph has been introduced in version 0.4.0 of pslib.

SEE ALSO

PS_end_glyph(3), PS_begin_font(3), PS_end_font(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.